.cards{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 50px;
    width: 80%;
}

.cards-elem{
    margin: 20px;
}

.def-div{
    display: flex;
    justify-content: space-between;
    margin: 10px;
}
